<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <object id="PlanoPagamentoRepository"
          type="MicroUniverso.Financeiro.Repositorios.PlanoPagamentoRepository, MicroUniverso.Financeiro.Repositorios.Fenix"
          singleton="true" />

  <object id="FormaPagamentoRepository"
          type="MicroUniverso.Financeiro.Repositorios.FormaPagamentoRepository, MicroUniverso.Financeiro.Repositorios.Fenix"
          singleton="true" />

  <object id="TipoDocumentoRepository"
          type="MicroUniverso.Financeiro.Repositorios.TipoDocumentoRepository, MicroUniverso.Financeiro.Repositorios.Fenix"
          singleton="true" />

</objects>